/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Avbryt";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Bytt katalog";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Legg stinavnet til listen:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Gå til";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Gå til katalog";

